'Nome       : EscPos.std
'Tipo       : PRT_CMD
'Data       : 2012/04/01
'Versao     : 1.0
'Descricao  : Comandos Esc/Pos

'==============================================================================
'#VER - Historia de modificacoes
'==============================================================================
'- Versao : 1.0   ____/__/__ --------------------------------------------------
'Versao base


'==============================================================================
'#CMD - Comandos
'==============================================================================
Inicializacao de impressora        [INI]=chr$(27)chr$(64)
salto de linha                      [SL]=chr$(13)

'fontes
Seleccionar fonte A               [FonA]=chr$(27)chr$(0)
Seleccionar fonte B               [FonB]=chr$(27)chr$(1)
Seleccionar fonte C               [FonC]=chr$(27)chr$(2)

'fonte A
Seleccionar tamanho normal    [FonATamN]=chr$(27)chr$(33)chr$(0)
Seleccionar tamanho duplo     [FonATamD]=chr$(27)chr$(33)chr$(48)
Seleccionar altura dupla      [FonAAltD]=chr$(27)chr$(33)chr$(16)
Seleccionar largura dupla     [FonALrgD]=chr$(27)chr$(33)chr$(32)

'fonte B
Seleccionar tamanho normal    [FonBTamN]=chr$(27)chr$(33)chr$(1)
Seleccionar tamanho duplo     [FonBTamD]=chr$(27)chr$(33)chr$(49)
Seleccionar altura dupla      [FonBAltD]=chr$(27)chr$(33)chr$(17)
Seleccionar largura dupla     [FonBLrgD]=chr$(27)chr$(33)chr$(33)

'alinhamento
Alinhar a esquerda                [AliE]=chr$(27)chr$(97)chr$(0)
Alinhar centrado                  [AliC]=chr$(27)chr$(97)chr$(1)
Alinhar a direita                 [AliD]=chr$(27)chr$(97)chr$(2)

'corte de papel
'Corte parcial de papel          [CorPar]=<CPP>chr$(29)chr$(86)chr$(0)
'Avanco e corte de papel         [CorAva]=<CAP>chr$(29)chr$(86)chr$(66)chr$(0)<X

Corte parcial de papel          [CorPar]=chr$(29)chr$(86)chr$(0)
Avanco e corte de papel         [CorAva]=chr$(29)chr$(86)chr$(66)chr$(0)

'Corte papel DBG                 [CorDBG]="DBG"chr$(13)chr$(10)chr$(29)chr$(86)chr$(0)
Corte papel DBG                 [CorDBG]="Corte de Papel"


'diversos
Abrir gaveta                    [AbrGav]=chr$(27)chr$(112)chr$(0)chr$(60)chr$(120)



